aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorjjanzen <jjanzen@jjanzen.ca>2025-01-05 20:35:09 -0600
committerjjanzen <jjanzen@jjanzen.ca>2025-01-05 20:35:09 -0600
commitb1d1155f4fc66d019bcde29e01c291180fb3b2df (patch)
treede914cee04baeefb659506be0e72c0a2d984206a
parent2140698d15c67d6e3ccc9fb3bf85bb9486fe899f (diff)
update branch
-rwxr-xr-xdeploy.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/deploy.sh b/deploy.sh
index e5fc4e2..4c0e69e 100755
--- a/deploy.sh
+++ b/deploy.sh
@@ -23,12 +23,12 @@ git clean -f
git pull
cd ~/dotfiles || exit
-git checkout "$branch"
+git checkout main
git clean -f
git pull
cd ~/blog || exit
-git checkout "$branch"
+git checkout main
git clean -f
git pull
@@ -36,7 +36,7 @@ git pull
cd ~/dotfiles || exit
~/website/fix-dotfile-paths.sh
-cd "$HOME"
+cd "$HOME" || exit
/usr/local/bin/emacs --batch -f package-initialize --script ~/website/publish.el
~/website/post-publish.sh